Loading...

CISA has added a critical pre-auth command injection vulnerability in Sophos Web Appliance to its Known Exploited Vulnerabilities catalog, which was patched by the company in April 2023.

Leave a Comment